<?xml version="1.0" encoding="utf-8"?>


<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:card_view="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/info_container"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:orientation="horizontal">


    <TextView
        android:id="@+id/text"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_margin="@dimen/commonMargin"
        android:layout_weight="1"
        android:gravity="center_vertical"
        android:lines="1"
        android:paddingLeft="16dp"
        android:paddingRight="16dp"
        android:textAppearance="@style/TextAppearance.AppCompat.Subhead"
        android:textSize="14sp"
        android:textStyle="bold"
        android:textColor="@color/black"
        app:layout_constraintEnd_toStartOf="@+id/iv_delete"
        card_view:layout_constraintBottom_toBottomOf="parent"
        card_view:layout_constraintStart_toStartOf="parent"
        card_view:layout_constraintTop_toTopOf="parent"
        android:text="SIM-1  987654321" />

    <ImageView
        android:id="@+id/iv_delete"
        android:layout_width="@dimen/dimensImageSize"
        android:layout_height="@dimen/dimensImageSize"
        android:background="?android:attr/selectableItemBackground"
        android:padding="@dimen/dimensImagePadding"
        android:src="@drawable/ic_delete_black"
        app:tint="@color/black"
        card_view:layout_constraintBottom_toBottomOf="parent"
        card_view:layout_constraintEnd_toEndOf="parent"
        card_view:layout_constraintTop_toTopOf="parent" />

</androidx.constraintlayout.widget.ConstraintLayout>
